node-problem-detector: add modules required by Dualstack feature

Add modules required by Dualstack feature to the list of known modules.

BUG=b/188945113
TEST=presubmit
RELEASE_NOTE=None

Change-Id: I7c581ffa7a035e68dc85d9ccaf11eefbdbd0d993
Reviewed-on: https://cos-review.googlesource.com/c/cos/overlays/board-overlays/+/17680
Tested-by: Cusky Presubmit Bot <presubmit@cos-infra-prod.iam.gserviceaccount.com>
Reviewed-by: Robert Kolchmeyer <rkolchmeyer@google.com>
2 files changed